server:
  port: 8080

spring:
  datasource:
    username: root
    password: hRMH94dJ
    url: jdbc:mysql://localhost:3306/search_engine?useSSL=false&requireSSL=false&allowPublicKeyRetrieval=true
  jpa:
    hibernate:
      ddl-auto: update
#     Ниже - временный вариант, таблица удаляется после завершения работы приложения
#      ddl-auto: create-drop
    show-sql: true
    open-in-view: false

indexing-settings:
  sites:
    - url: https://www.lenta.ru
      name: Лента.ру
    - url: https://www.skillbox.ru
      name: Skillbox
    - url: https://www.playback.ru
      name: PlayBack.Ru